*{
    margin: 0;
    padding: 0;
    text-decoration: none;
    list-style: none;
    box-sizing: border-box;
    font-family: "Montserrat", sans-serif;
    scroll-behavior: smooth;
}

/*estilos cabecera*/
.cabecera{
    background-color: #19395E;
    width: 100%;
    height: 100px;
}
.navegar{
    position: relative;
    width: 90%;
    height: 100px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: auto;
}

.enlace{
    position: absolute;
    padding: 25px 50px;
}

.logo{
    height: 50px;
}

nav ul{
    float: right;
    margin-right: 20px;
}
nav ul li{
    display: inline-block;
    line-height: 80px;
    margin: 0 5px;
}
nav ul li a{
    color: #ffffff;
    font-size: 1rem;
    padding: 7px 13px;
    text-transform: uppercase;
}
li a.active, li a:hover{
    color: #00BEED;
    transition: .5s;
}
.checkbtn{
    font-size: 2rem;
    color: #fff;
    float: right;
    line-height: 80px;
    margin-right: 40px;
    cursor: pointer;
    display: none;
}
#check{
    display: none;
}


.headerWhatsapp{
    display: flex;
    align-content: center;
    padding: 1rem;
}
.iconWa{
    color: white;
    font-size: 3rem;
    padding-right: 10px;
}
.textWa{
    color: white;
    font-family: "Roboto", sans-serif;
    font-weight: 550;
    font-size: 1rem;
}
.NumWa{
    color: #A1ECFF;
    font-family: "Roboto", sans-serif;
    font-weight: 700;
    font-size: 2rem;
    font-style: italic;
}
.labe_hamburguesa{
    color: white;
    font-size: 1.7rem;
}
.menu_hamburguesa{
    display: none;
}

/*estilos banner*/
.bannerResponsive{
    background: #c2dcff;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #ccfcff, #c2dcff);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #ccfcff, #c2dcff); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    width: 100%;
    height: 700;
    display: flex;
    justify-content: center;
}

.bannerContent{
    width: 90%;
    max-width: 1360px;
    height: 100%;
    display: grid;
    column-gap: 20px;
    grid-template-columns: 50% 50%;
}

.bannerText{
    width: 100%;
    position: relative;
    align-content: center;
}

.bannerContent h2{
    color: #00BEED;
    font-size: 3rem;
    font-weight: 750;
    line-height: 3rem;
    padding-bottom: 2rem;
}

.tituloColor{
    color: #005DB2;
    font-size: 3rem;
    font-weight: 750;
    line-height: 3rem;
}
.botonBanner{
    border: none;
    min-width: 100px;
    height: 40px;
    padding: 0 30px;
    background-color: #005DB2;
    font-family: "Roboto", sans-serif;
    font-weight: 500;
    color: white;
    display: inline-block;
    border-radius: 5px;
    text-decoration: none;
    display: inline-flex;
    justify-content: space-between;
    align-items: center;
    background-color: #005DB2;
    transition: 0.3s ease all;
}

.botonBanner:hover{
    background-color: #19395E;
    color: white;
    font-family: "Roboto", sans-serif;
    font-weight: 500;
}

.bannerImg{
    margin: 0px;
    padding: 0px;
    width: 100%;
    height: 100%;
    align-content: end;

}
.bannerImg img{
    width: 100%;
    position: relative;
    margin: 0px;
    padding: 0px;
    
}
/*estilos nosotros*/

.nosotros{
    width: 100%;
}
.contentNos{
    width: 90%;
    max-width: 1360px;
    margin: 50px auto;
    display: grid;
    column-gap: 20px;
    grid-template-columns: 40% 60%;
}

.NosColLeft{
    background-color: #00beed00;
    display: flex;
    align-items: center;
    justify-content: center;
}

.NosColLeft img{
    width: 500px;    
}

.NosColRight{
    padding: 1rem;
    position: relative;
    align-content: center;
}

.NosColRight h3{
    color: #00BEED;
    font-size: 2rem;
    font-weight: 700;
    line-height: 2.5rem;
    padding-bottom: 2rem;
}

.NosColRight span{
    color: #005DB2;
    font-size: 2rem;
    font-weight: 700;
    line-height: 2rem;
}

.NosColRight p{
    margin-bottom: 30px;
}

.botonNosotros{
    border: none;
    min-width: 100px;
    height: 40px;
    padding: 0 30px;
    background-color: #005DB2;
    display: inline-block;
    border-radius: 5px;
    text-decoration: none;
    display: inline-flex;
    justify-content: space-between;
    align-items: center;
    transition: 0.3s ease all;
}

.botonNosotros span{
    color: white;
    font-size: 1rem;
    font-weight: 500;
}

.botonNosotros:hover{
    background-color: #19395E;
    color: white;
    font-family: "Roboto", sans-serif;
    font-weight: 500;
}

/*estilos servicios*/

.servicios{
    width: 100%;
    background-color: white;
}
.containerServ{
    width: 90%;
    max-width: 1360px;
    margin: 50px auto;
    display: block;
    justify-content: center;
}

.containerServ h3{
    text-align: center;
    color: #00BEED;
    max-width: 1360px;
    font-size: 2rem;
    font-weight: 700;
    line-height: 2.5rem;
    padding-bottom: 2rem;
}

.containerServ span{
    color: #005DB2;
    font-size: 2rem;
    font-weight: 700;
    line-height: 2rem;
}

.cardsServ{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 40px;
    padding: 50px 0;
}

.cardServ{
    position: relative;
    width: 300px;
    height: 300px;
    background-color: white;
    border-radius: 24px;
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.123);
    transition: 0.5s;
    
}

.cardServ:hover{
    height: 300px;
    width: 300px;
}

.card_imgbox{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: -50px;
    width: 200px;
    height: 200px;
    overflow: hidden;
    border-radius: 24px;
    transition: all 0.5s;
}

.cardServ:hover .card_imgbox{
    width: 220px;
    height: 220px;
} 

.card_imgbox img{
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.cardServContent{
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

.cardServDetalle{
    padding: 30px;
    text-align: center;
    width: 100%;
    transition: 0.5s;
    transform: translateY(70px);
}

.cardServDetalle h4{
    font-size: 1.6rem;
    color: #4b6d96;
}

/*estilos whatsapp*/

.bannerWhatsapp{
    width: 100%;
    background-color: #c2dcff;
}

.containerWhatsapp{
    width: 90%;
    max-width: 1360px;
    margin: auto;
    padding: 50px 0px;
    display: grid;
    column-gap: 20px;
    grid-template-columns: 35% 30% 35%;

}

.containerWhatsapp h3{
    color: #005DB2;
    font-size: 2rem;
    font-weight: 700;
    line-height: 2.3rem;
    padding-bottom: .3rem;
}

.containerWhatsapp span{
    font-size: 1rem;
    color: #4b6d96;
    font-weight: 500;
}

.iconWa02{
    font-size: 2rem;
}

.text01Wa{
    width: 100%;
    position: relative;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.imgBannerWa{
    width: 100%;
    position: relative;
    align-items: center;
    justify-content: center;
}

.imgBannerWa img{
    width: 500px;
    position: absolute;
    top: -100px;
}

/*estilos descuentos*/

.descuentos{
    width: 100%;
    background-color: #005DB2;
}

.containerDesc{
    width: 90%;
    max-width: 1360px;
    margin: auto;
    padding: 50px 0px;
    display: block;
    justify-content: center;
}

.containerDesc h3{
    text-align: center;
    color: #FFFFFF;
    max-width: 1360px;
    font-size: 2rem;
    font-weight: 700;
    line-height: 2.5rem;
    padding-bottom: 2rem;
}

.cardsDesc{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 40px;
    padding: 0px 0px;
}

.cardDesc{
    position: relative;
    width: 300px;
    height: 350px;
    background-color: white;
    border-radius: 24px;
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.123);
    transition: 0.5s;
}

.cardDesc:hover{
    height: 350px;
    width: 300px;
    background-color: #e8fbff;
}

.cardDesc_imgbox{
    position: absolute;
    top: 0px;
    width: 300px;
    height: 200px;
    overflow: hidden;
    border-radius: 24px 24px 0px 0px;
    transition: all 0.5s;
}

.cardDesc_imgbox img{
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.cardDescContent{
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

.cardDesc_dscto{
    position: absolute;
    top: 50px;
    left: 15px;
    width: 120px;
    height: 83px;
    overflow: hidden;
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.123);
    transition: all 0.5s;
}

.cardDesc_dscto img{
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.cardDesc:hover .cardDesc_dscto{
    width: 140px;
    height: 96px;
} 

.cardDescDetalle{
    padding: 30px;
    text-align: center;
    width: 100%;
    transition: 0.5s;
    transform: translateY(95px);
}

.cardDescDetalle h4{
    font-size: 1.6rem;
    color: #2d7dc7;
}

/*estilos contactenos*/
.contactenos{
    width: 100%;
}
.containerContact{
    width: 90%;
    max-width: 1360px;
    margin: 50px auto;
}
.containerContact h3{
    text-align: center;
    color: #2d7dc7;
    max-width: 1360px;
    font-size: 2rem;
    font-weight: 700;
    line-height: 2.5rem;
    padding-bottom: 2rem;
}
.contactRow{
    width: 100%;
    display: grid;
    column-gap: 20px;
    grid-template-columns: 50% 50%;
}


.contactInfo{
    
}

.contactBox{
    display: flex;
    align-content: center;
    padding: 1rem;
}
.iconContact{
    color: #00BEED;
    font-size: 3rem;
    padding-right: 10px;
}
.tituloContact{
    font-size: 1rem;
    color: #00BEED;
}
.desContact{
    font-size: 2rem;
    font-weight: 700;
    font-style: italic;
    color: #005DB2;
}
.desContact2{
    font-size: 1.5rem;
    font-weight: 700;
    font-style: italic;
    color: #005DB2;
}

.contactForm{
    width: 100%;
    padding: 30px;
    background-color: white;
    border-radius: 24px;
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.123);
}
.contactForm h4{
    font-weight: 700;
    color: #005DB2;
}

.containerForm{
    width: 100%;
}

.formLogin input, textarea{
    display: block;
    width: 100%;
    margin: 15px 0;
    padding: 10px 10px 10px 10px;
    border: 1px solid #67bfd5;
    border-radius: 10px;
    transform: all 0.5s;
}

.formLogin input:focus{
    outline: none;
    color: #005DB2;
    border: 1px solid #005DB2;
}

.formLogin select{
    display: block;
    background-color: white;
    color: #005DB2;
    width: 100%;
    margin: 15px 0;
    padding: 10px 10px 10px 10px;
    border: 1px solid #67bfd5;
    border-radius: 10px;
    transform: all 0.5s;
}

.formLogin button{
    width: 100%;
    background-color: #005DB2;
    color: white;
    border-radius: 10px;
    padding: 10px;
    border: 0;
}
.formLogin button:hover{
    width: 100%;
    background-color: #003465;
    color: white;
    border-radius: 10px;
    padding: 10px;
    border: 0;
}

/*estilos pie*/
.footer{
    background-color: #19395E;
    width: 100%;
}
.logoFooter{
    padding: 1rem;
    text-align: center;
}

@media (max-width: 600px) {
    /*Cabecera*/
    .cabecera{
        background-color: #19395E;
        width: 100%;
        height: 80px;
    }
    .navegar{
        background-color: #19395E;
        height: 80px;
        display: block;
        
    }
    .checkbtn{
        display: block;
    }
    ul{
        z-index: 1;
        position: fixed;
        width: 100%;
        height: 100vh;
        background-color: #003465;
        top: 80px;
        left: 100%;
        display: flex;
        flex-direction: column;
        text-align: center;
        transition: all .5s;
    }
    nav ul li{
        display: block;
        margin: 50px 0;
        line-height: 30px;
    }
    nav ul li a{
        font-size: 1.5rem;
    }
    li a:hover, li a.active{
        background: none;
        color: #edd100;
    }
    #check:checked ~ ul{
        left: 0;
    }
    .logo{
        height: 60px;
        padding-top: 20px;
        padding-left: 10px;
    }
    .headerWhatsapp{
        display: none;
    }
    
/*Banner*/
    .bannerResponsive{
        height: 675px;
    }
    .bannerContent{
        width: 90%;
        height: 500px;
        display: grid;
        grid-template-columns: 100%;
    
    }
    .bannerContent h2{
        padding-top: 50px;
        color: #00BEED;
        font-size: 2.5rem;
        font-weight: 750;
        line-height: 2.5rem;
        padding-bottom: 2.5rem;
    }
    
    .tituloColor{
        color: #005DB2;
        font-size: 2.5rem;
        font-weight: 750;
        line-height: 2.5rem;
    }

    .bannerImg{
        width: 100%;
        align-content: end;
}
    /*Nosotros*/
    .contentNos{
        width: 90%;
        margin: 50px auto;
        display: grid;
        column-gap: 20px;
        grid-template-columns: 100%;
    }
     /*Servicios*/
     .cardsServ{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 80px;
        padding: 50px 0;
    }
    /*WhatsApp*/
    .containerWhatsapp{
        width: 90%;
        height: 300px;
        padding: 120px 0px;
        display: grid;
        grid-template-columns: 100%;
    }
    .imgBannerWa img{
        width: 300px;
        position: absolute;
        left: 50px;
        top: -240px;
    }
    
    /*Descuentos*/
    .cardsDesc{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 40px;
        padding: 0px 0px;
    }
    /*Contactanos*/
    .contactRow{
        width: 100%;
        display: grid;
        column-gap: 20px;
        grid-template-columns: 100%;
    }
    .desContact2{
        font-size: 1.3rem;
    }
}